Insight Processing Status
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidagent_id?|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/status?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "pending": 0, "failed": 0, "last_failure_kind": "string", "last_failure_at": "2019-08-24T14:15:22Z", "oldest_pending_at": "2019-08-24T14:15:22Z", "credential_failure": true, "storage_cleanup_failing": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}